
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu ul ul ul li a {
max-width:100%;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  line-height: 1;
  float:right;
  padding-top:29px;
 
}

@media screen and (max-width: 736px){
  #cssmenu {
    width: auto;
    line-height: 1;
    float:right;
    /* padding-top:29px; */
   
  }
  }

#menu-line1 {
  position: absolute;
  top: 0;
  left: 0;
  height: 3px;
  background: #00C7FC;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
#cssmenu > ul > li {
  float: left;
  
padding: 0 ;
}
#cssmenu > ul > li:first-child
{}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
  text-align: center;
}
#cssmenu.align-center ul ul {
  text-align: center;
}
#cssmenu.align-right > ul > li {
  float: right;
  text-align: center;
}
#cssmenu.align-right ul ul {
  text-align: center;
}
#cssmenu > ul > li > a {
  padding: 22px 35px;
  font-size: 13px;
  text-decoration: none;
  text-transform: uppercase;
  color: #565656;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  text-align:center;
  font-weight:600;
}

#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #fff;
  font-weight:600;
  background: #B4104C;
  
  
}

#cssmenu > ul > li:hover > a
{
  color: #fff;
  font-weight:600;
  background: #cc5480;
  
  
}

#cssmenu > ul > li.has-sub > a {
  padding-right: 25px;
}
#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
  top: 21px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu > ul > li.has-sub:hover > a::after {
  border-color: #fff;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
  margin-top:3px;
  border:1px solid #fff;
}
#cssmenu ul li:hover > ul > li {
  height: 32px;
}
#cssmenu ul ul li a {
  padding: 10px 20px;
  width: 220px;
  font-size: 12px;
  background: #B4104C;
  text-decoration: none;
  color: #fff;
  text-align:left;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  font-family:arial;
  font-weight: 600;
  text-transform: uppercase;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #fff;
  background: #CC5480;
  
}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 13px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
#cssmenu ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    width: 100%;
	text-align:center;
	margin:0;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
	text-align:center;
	background:rgb(212, 212, 212);
  }
  #cssmenu.align-center > ul,
  #cssmenu.align-right ul ul {
    text-align: left;
	text-align:center;
  }
  #cssmenu ul li,
  #cssmenu ul ul li,
  #cssmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
	text-align:center;
    border-top: top;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
	text-align:center;padding: 10px;
  }
  #cssmenu > ul > li,
  #cssmenu.align-center > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
	text-align:center;
    display: block;
    padding:4px 0;
  }
  #cssmenu ul ul li a {
    /* padding: 4px; */
    font-size: 12px;
	text-align:center;
    color: black;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li a:hover {
    color: #fff;
	text-align:center;
  }
  #cssmenu ul ul ul li a {
    padding-left: 3px;
    text-transform: uppercase;
    background-color: #908989;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;border: 1px solid #fff;
    right: auto;
	text-align:center;
    width: 100%;
    margin: 0;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line1 {
    display: none;
  }
  #cssmenu ul ul li{ margin-top:0}
  #cssmenu #menu-button {
    display: block;
    padding: 10px;
    color: white;
    cursor: pointer;
    font-size: 15px;
    text-transform: uppercase;
	background: #930C3A;
	font-family: oswald;
  }
  #cssmenu #menu-button::after {
    content: '';
	text-align:center;
    position: absolute;
    top: 10px;
    right: 20px;
    display: block;
    width: 15px;
    height: 3px;
    background: #fff;
  }
  #cssmenu #menu-button::before {
    content: '';
    position: absolute;
    top: 16px;
    text-align: center;
    right: 20px;
    display: block;
    width: 15px;
    height: 9px;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
	text-align:center;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height: 32px;
    width: 82px;
    cursor: pointer;
  }
  
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 11px;
	text-align:center;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    background: #fff;
    z-index: 99;
  }
  #cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 21px;
    top: 16px;
    display: block;
	text-align:center;
    width: 11px;
    height: 1px;
    background: #fff;
    z-index: 99;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    display: none;
  }
  #cssmenu > ul > li > a { color:black;}
}


.tab-content h3{
  font-weight:700!important;
}

ul.productDataTabs li a:hover {
  padding: 20px 15px;
  font-size: 15px;
  font-weight: 400;
  color: #333;
  border-radius: 0;
  margin-left: 0;
  position: relative;
  width: 90%;
  border-bottom: 1px solid #bdbdbd;
  background: #cc5480;
  transition: all 100ms ease-in-out;
}